Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1655

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2012-1655
Last Modified 19 Sep 2012 01:06:42
Published 18 Sep 2012 04:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2012-1655

Summary

Unspecified vulnerability in the UC PayDutchGroup / WeDeal payment module 6.x-1.0 for Drupal allows remote authenticated users to obtain account credentials via unknown attack vectors.

Vulnerable Systems

Application

  • Sven Decabooter Uc Paydutchgroup %2f Wedeal Payment 6.x-1.0


References

XF - ucpaydutch-unspec-information-disclsoure(73897)

BID - 52344

OSVDB - 79855

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

MISC - http://drupal.org/node/1471800


Last Updated: 27 May 2016 11:00:43